Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Unable to install VLC in fedora 20

I am trying to install VLC player with the following command

yum -y install vlc

but I am getting the following error

Error: Package: vlc-core-2.1.4-4.fc21.x86_64 (rpmfusion-free-rawhide) Requires: libgcrypt.so.20(GCRYPT_1.6)(64bit)

Error: Package: vlc-core-2.1.4-4.fc21.x86_64 (rpmfusion-free-rawhide) Requires: libgcrypt.so.20()(64bit) You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

Please help me to solve this

Thank You Reju Sam John

click to hide/show revision 2
retagged

Unable to install VLC in fedora 20

I am trying to install VLC player with the following command

yum -y install vlc

but I am getting the following error

Error: Package: vlc-core-2.1.4-4.fc21.x86_64 (rpmfusion-free-rawhide) Requires: libgcrypt.so.20(GCRYPT_1.6)(64bit)

Error: Package: vlc-core-2.1.4-4.fc21.x86_64 (rpmfusion-free-rawhide) Requires: libgcrypt.so.20()(64bit) You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

Please help me to solve this

Thank You Reju Sam John